// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		E2611FE629C13FDC0054EDF6 /* SchoolTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2611FE529C13FDC0054EDF6 /* SchoolTableViewCell.swift */; };
		E2611FEA29C16C190054EDF6 /* SchoolDetailsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2611FE929C16C190054EDF6 /* SchoolDetailsViewController.swift */; };
		E2C1AD1A29C1146C002D1320 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD1929C1146C002D1320 /* AppDelegate.swift */; };
		E2C1AD1C29C1146C002D1320 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD1B29C1146C002D1320 /* SceneDelegate.swift */; };
		E2C1AD2129C1146C002D1320 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E2C1AD1F29C1146C002D1320 /* Main.storyboard */; };
		E2C1AD2329C1146D002D1320 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = E2C1AD2229C1146D002D1320 /* Assets.xcassets */; };
		E2C1AD2629C1146D002D1320 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = E2C1AD2429C1146D002D1320 /* LaunchScreen.storyboard */; };
		E2C1AD3129C1146D002D1320 /* NYCSchoolsTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD3029C1146D002D1320 /* NYCSchoolsTests.swift */; };
		E2C1AD3B29C1146D002D1320 /* NYCSchoolsUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD3A29C1146D002D1320 /* NYCSchoolsUITests.swift */; };
		E2C1AD3D29C1146D002D1320 /* NYCSchoolsUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD3C29C1146D002D1320 /* NYCSchoolsUITestsLaunchTests.swift */; };
		E2C1AD5229C12245002D1320 /* SchoolData.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD4A29C12245002D1320 /* SchoolData.swift */; };
		E2C1AD5429C12245002D1320 /* SchoolDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD4E29C12245002D1320 /* SchoolDataSource.swift */; };
		E2C1AD5529C12245002D1320 /* SchoolViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD4F29C12245002D1320 /* SchoolViewModel.swift */; };
		E2C1AD5629C12245002D1320 /* APIService.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD5129C12245002D1320 /* APIService.swift */; };
		E2C1AD5929C130DA002D1320 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2C1AD5829C130D9002D1320 /* ViewController.swift */; };
		E2EE8B5B29C2059C00BD03FC /* SatDetailTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2EE8B5A29C2059C00BD03FC /* SatDetailTableViewCell.swift */; };
		E2EE8B5D29C205E100BD03FC /* SatData.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2EE8B5C29C205E100BD03FC /* SatData.swift */; };
		E2EE8B5F29C2092C00BD03FC /* SATListViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2EE8B5E29C2092C00BD03FC /* SATListViewController.swift */; };
		E2EE8B6129C2095D00BD03FC /* SATViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2EE8B6029C2095D00BD03FC /* SATViewModel.swift */; };
		E2EE8B6329C21C2300BD03FC /* SATDataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = E2EE8B6229C21C2300BD03FC /* SATDataSource.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		E2C1AD2D29C1146D002D1320 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E2C1AD0E29C1146C002D1320 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E2C1AD1529C1146C002D1320;
			remoteInfo = NYCSchools;
		};
		E2C1AD3729C1146D002D1320 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = E2C1AD0E29C1146C002D1320 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = E2C1AD1529C1146C002D1320;
			remoteInfo = NYCSchools;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		E2611FE529C13FDC0054EDF6 /* SchoolTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolTableViewCell.swift; sourceTree = "<group>"; };
		E2611FE929C16C190054EDF6 /* SchoolDetailsViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolDetailsViewController.swift; sourceTree = "<group>"; };
		E2C1AD1629C1146C002D1320 /* NYCSchools.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NYCSchools.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E2C1AD1929C1146C002D1320 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		E2C1AD1B29C1146C002D1320 /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		E2C1AD2029C1146C002D1320 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		E2C1AD2229C1146D002D1320 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		E2C1AD2529C1146D002D1320 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		E2C1AD2729C1146D002D1320 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		E2C1AD2C29C1146D002D1320 /* NYCSchoolsTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NYCSchoolsTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		E2C1AD3029C1146D002D1320 /* NYCSchoolsTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYCSchoolsTests.swift; sourceTree = "<group>"; };
		E2C1AD3629C1146D002D1320 /* NYCSchoolsUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = NYCSchoolsUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		E2C1AD3A29C1146D002D1320 /* NYCSchoolsUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYCSchoolsUITests.swift; sourceTree = "<group>"; };
		E2C1AD3C29C1146D002D1320 /* NYCSchoolsUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NYCSchoolsUITestsLaunchTests.swift; sourceTree = "<group>"; };
		E2C1AD4A29C12245002D1320 /* SchoolData.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolData.swift; sourceTree = "<group>"; };
		E2C1AD4E29C12245002D1320 /* SchoolDataSource.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolDataSource.swift; sourceTree = "<group>"; };
		E2C1AD4F29C12245002D1320 /* SchoolViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SchoolViewModel.swift; sourceTree = "<group>"; };
		E2C1AD5129C12245002D1320 /* APIService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = APIService.swift; sourceTree = "<group>"; };
		E2C1AD5829C130D9002D1320 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		E2EE8B5A29C2059C00BD03FC /* SatDetailTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SatDetailTableViewCell.swift; sourceTree = "<group>"; };
		E2EE8B5C29C205E100BD03FC /* SatData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SatData.swift; sourceTree = "<group>"; };
		E2EE8B5E29C2092C00BD03FC /* SATListViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SATListViewController.swift; sourceTree = "<group>"; };
		E2EE8B6029C2095D00BD03FC /* SATViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SATViewModel.swift; sourceTree = "<group>"; };
		E2EE8B6229C21C2300BD03FC /* SATDataSource.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SATDataSource.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		E2C1AD1329C1146C002D1320 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2C1AD2929C1146D002D1320 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2C1AD3329C1146D002D1320 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		E2C1AD0D29C1146C002D1320 = {
			isa = PBXGroup;
			children = (
				E2C1AD1829C1146C002D1320 /* NYCSchools */,
				E2C1AD2F29C1146D002D1320 /* NYCSchoolsTests */,
				E2C1AD3929C1146D002D1320 /* NYCSchoolsUITests */,
				E2C1AD1729C1146C002D1320 /* Products */,
			);
			sourceTree = "<group>";
		};
		E2C1AD1729C1146C002D1320 /* Products */ = {
			isa = PBXGroup;
			children = (
				E2C1AD1629C1146C002D1320 /* NYCSchools.app */,
				E2C1AD2C29C1146D002D1320 /* NYCSchoolsTests.xctest */,
				E2C1AD3629C1146D002D1320 /* NYCSchoolsUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		E2C1AD1829C1146C002D1320 /* NYCSchools */ = {
			isa = PBXGroup;
			children = (
				E2C1AD5729C130C8002D1320 /* Controllers */,
				E2C1AD4929C12245002D1320 /* Models */,
				E2C1AD4B29C12245002D1320 /* TableViewCells */,
				E2C1AD4D29C12245002D1320 /* ViewModels */,
				E2C1AD5029C12245002D1320 /* WebService */,
				E2C1AD1929C1146C002D1320 /* AppDelegate.swift */,
				E2C1AD1B29C1146C002D1320 /* SceneDelegate.swift */,
				E2C1AD1F29C1146C002D1320 /* Main.storyboard */,
				E2C1AD2229C1146D002D1320 /* Assets.xcassets */,
				E2C1AD2429C1146D002D1320 /* LaunchScreen.storyboard */,
				E2C1AD2729C1146D002D1320 /* Info.plist */,
			);
			path = NYCSchools;
			sourceTree = "<group>";
		};
		E2C1AD2F29C1146D002D1320 /* NYCSchoolsTests */ = {
			isa = PBXGroup;
			children = (
				E2C1AD3029C1146D002D1320 /* NYCSchoolsTests.swift */,
			);
			path = NYCSchoolsTests;
			sourceTree = "<group>";
		};
		E2C1AD3929C1146D002D1320 /* NYCSchoolsUITests */ = {
			isa = PBXGroup;
			children = (
				E2C1AD3A29C1146D002D1320 /* NYCSchoolsUITests.swift */,
				E2C1AD3C29C1146D002D1320 /* NYCSchoolsUITestsLaunchTests.swift */,
			);
			path = NYCSchoolsUITests;
			sourceTree = "<group>";
		};
		E2C1AD4929C12245002D1320 /* Models */ = {
			isa = PBXGroup;
			children = (
				E2C1AD4A29C12245002D1320 /* SchoolData.swift */,
				E2EE8B5C29C205E100BD03FC /* SatData.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		E2C1AD4B29C12245002D1320 /* TableViewCells */ = {
			isa = PBXGroup;
			children = (
				E2611FE529C13FDC0054EDF6 /* SchoolTableViewCell.swift */,
				E2EE8B5A29C2059C00BD03FC /* SatDetailTableViewCell.swift */,
			);
			path = TableViewCells;
			sourceTree = "<group>";
		};
		E2C1AD4D29C12245002D1320 /* ViewModels */ = {
			isa = PBXGroup;
			children = (
				E2C1AD4E29C12245002D1320 /* SchoolDataSource.swift */,
				E2C1AD4F29C12245002D1320 /* SchoolViewModel.swift */,
				E2EE8B6029C2095D00BD03FC /* SATViewModel.swift */,
				E2EE8B6229C21C2300BD03FC /* SATDataSource.swift */,
			);
			path = ViewModels;
			sourceTree = "<group>";
		};
		E2C1AD5029C12245002D1320 /* WebService */ = {
			isa = PBXGroup;
			children = (
				E2C1AD5129C12245002D1320 /* APIService.swift */,
			);
			path = WebService;
			sourceTree = "<group>";
		};
		E2C1AD5729C130C8002D1320 /* Controllers */ = {
			isa = PBXGroup;
			children = (
				E2611FE929C16C190054EDF6 /* SchoolDetailsViewController.swift */,
				E2C1AD5829C130D9002D1320 /* ViewController.swift */,
				E2EE8B5E29C2092C00BD03FC /* SATListViewController.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		E2C1AD1529C1146C002D1320 /* NYCSchools */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E2C1AD4029C1146D002D1320 /* Build configuration list for PBXNativeTarget "NYCSchools" */;
			buildPhases = (
				E2C1AD1229C1146C002D1320 /* Sources */,
				E2C1AD1329C1146C002D1320 /* Frameworks */,
				E2C1AD1429C1146C002D1320 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = NYCSchools;
			productName = NYCSchools;
			productReference = E2C1AD1629C1146C002D1320 /* NYCSchools.app */;
			productType = "com.apple.product-type.application";
		};
		E2C1AD2B29C1146D002D1320 /* NYCSchoolsTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E2C1AD4329C1146D002D1320 /* Build configuration list for PBXNativeTarget "NYCSchoolsTests" */;
			buildPhases = (
				E2C1AD2829C1146D002D1320 /* Sources */,
				E2C1AD2929C1146D002D1320 /* Frameworks */,
				E2C1AD2A29C1146D002D1320 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				E2C1AD2E29C1146D002D1320 /* PBXTargetDependency */,
			);
			name = NYCSchoolsTests;
			productName = NYCSchoolsTests;
			productReference = E2C1AD2C29C1146D002D1320 /* NYCSchoolsTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		E2C1AD3529C1146D002D1320 /* NYCSchoolsUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E2C1AD4629C1146D002D1320 /* Build configuration list for PBXNativeTarget "NYCSchoolsUITests" */;
			buildPhases = (
				E2C1AD3229C1146D002D1320 /* Sources */,
				E2C1AD3329C1146D002D1320 /* Frameworks */,
				E2C1AD3429C1146D002D1320 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				E2C1AD3829C1146D002D1320 /* PBXTargetDependency */,
			);
			name = NYCSchoolsUITests;
			productName = NYCSchoolsUITests;
			productReference = E2C1AD3629C1146D002D1320 /* NYCSchoolsUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		E2C1AD0E29C1146C002D1320 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1420;
				LastUpgradeCheck = 1420;
				TargetAttributes = {
					E2C1AD1529C1146C002D1320 = {
						CreatedOnToolsVersion = 14.2;
					};
					E2C1AD2B29C1146D002D1320 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = E2C1AD1529C1146C002D1320;
					};
					E2C1AD3529C1146D002D1320 = {
						CreatedOnToolsVersion = 14.2;
						TestTargetID = E2C1AD1529C1146C002D1320;
					};
				};
			};
			buildConfigurationList = E2C1AD1129C1146C002D1320 /* Build configuration list for PBXProject "NYCSchools" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = E2C1AD0D29C1146C002D1320;
			productRefGroup = E2C1AD1729C1146C002D1320 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				E2C1AD1529C1146C002D1320 /* NYCSchools */,
				E2C1AD2B29C1146D002D1320 /* NYCSchoolsTests */,
				E2C1AD3529C1146D002D1320 /* NYCSchoolsUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		E2C1AD1429C1146C002D1320 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E2C1AD2629C1146D002D1320 /* LaunchScreen.storyboard in Resources */,
				E2C1AD2329C1146D002D1320 /* Assets.xcassets in Resources */,
				E2C1AD2129C1146C002D1320 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2C1AD2A29C1146D002D1320 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2C1AD3429C1146D002D1320 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		E2C1AD1229C1146C002D1320 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E2C1AD5429C12245002D1320 /* SchoolDataSource.swift in Sources */,
				E2611FEA29C16C190054EDF6 /* SchoolDetailsViewController.swift in Sources */,
				E2C1AD5229C12245002D1320 /* SchoolData.swift in Sources */,
				E2C1AD5529C12245002D1320 /* SchoolViewModel.swift in Sources */,
				E2C1AD1A29C1146C002D1320 /* AppDelegate.swift in Sources */,
				E2EE8B5F29C2092C00BD03FC /* SATListViewController.swift in Sources */,
				E2EE8B6129C2095D00BD03FC /* SATViewModel.swift in Sources */,
				E2EE8B6329C21C2300BD03FC /* SATDataSource.swift in Sources */,
				E2C1AD5929C130DA002D1320 /* ViewController.swift in Sources */,
				E2C1AD5629C12245002D1320 /* APIService.swift in Sources */,
				E2C1AD1C29C1146C002D1320 /* SceneDelegate.swift in Sources */,
				E2EE8B5B29C2059C00BD03FC /* SatDetailTableViewCell.swift in Sources */,
				E2EE8B5D29C205E100BD03FC /* SatData.swift in Sources */,
				E2611FE629C13FDC0054EDF6 /* SchoolTableViewCell.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2C1AD2829C1146D002D1320 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E2C1AD3129C1146D002D1320 /* NYCSchoolsTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		E2C1AD3229C1146D002D1320 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				E2C1AD3B29C1146D002D1320 /* NYCSchoolsUITests.swift in Sources */,
				E2C1AD3D29C1146D002D1320 /* NYCSchoolsUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		E2C1AD2E29C1146D002D1320 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E2C1AD1529C1146C002D1320 /* NYCSchools */;
			targetProxy = E2C1AD2D29C1146D002D1320 /* PBXContainerItemProxy */;
		};
		E2C1AD3829C1146D002D1320 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = E2C1AD1529C1146C002D1320 /* NYCSchools */;
			targetProxy = E2C1AD3729C1146D002D1320 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		E2C1AD1F29C1146C002D1320 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E2C1AD2029C1146C002D1320 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		E2C1AD2429C1146D002D1320 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				E2C1AD2529C1146D002D1320 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		E2C1AD3E29C1146D002D1320 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		E2C1AD3F29C1146D002D1320 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		E2C1AD4129C1146D002D1320 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = NYCSchools/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = www.NYC.NYCSchools;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		E2C1AD4229C1146D002D1320 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = NYCSchools/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = www.NYC.NYCSchools;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		E2C1AD4429C1146D002D1320 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = www.NYC.NYCSchoolsTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NYCSchools.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NYCSchools";
			};
			name = Debug;
		};
		E2C1AD4529C1146D002D1320 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 16.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = www.NYC.NYCSchoolsTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/NYCSchools.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/NYCSchools";
			};
			name = Release;
		};
		E2C1AD4729C1146D002D1320 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = www.NYC.NYCSchoolsUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NYCSchools;
			};
			name = Debug;
		};
		E2C1AD4829C1146D002D1320 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = www.NYC.NYCSchoolsUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = NYCSchools;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		E2C1AD1129C1146C002D1320 /* Build configuration list for PBXProject "NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E2C1AD3E29C1146D002D1320 /* Debug */,
				E2C1AD3F29C1146D002D1320 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E2C1AD4029C1146D002D1320 /* Build configuration list for PBXNativeTarget "NYCSchools" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E2C1AD4129C1146D002D1320 /* Debug */,
				E2C1AD4229C1146D002D1320 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E2C1AD4329C1146D002D1320 /* Build configuration list for PBXNativeTarget "NYCSchoolsTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E2C1AD4429C1146D002D1320 /* Debug */,
				E2C1AD4529C1146D002D1320 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E2C1AD4629C1146D002D1320 /* Build configuration list for PBXNativeTarget "NYCSchoolsUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E2C1AD4729C1146D002D1320 /* Debug */,
				E2C1AD4829C1146D002D1320 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = E2C1AD0E29C1146C002D1320 /* Project object */;
}
